<?php

/**

 * The template for displaying 404 pages (not found).

 *

 * @link https://codex.wordpress.org/Creating_an_Error_404_Page

 *

 * @package Astrid

 */



get_header(); ?>



	<div id="primary" class="content-area">

		<main id="main" class="site-main" role="main">



			<section class="error-404 not-found">

				<header class="page-header">

					<h1 class="page-title"><?php esc_html_e( ' هیچ چیزی یافت نشد', 'astrid' ); ?></h1>

				</header><!-- .page-header -->



				<div class="page-content">

					<p><?php esc_html_e( 'هیچ چیزی پیدا نشد،شاید بد نباشد یکی از لینک های زیر را امتحان کنید', 'astrid' ); ?></p>



					<?php

						get_search_form();



						the_widget( 'WP_Widget_Recent_Posts' );

					?>



					<?php



						/* translators: %1$s: smiley */

						$archive_content = '<p>' . sprintf( esc_html__( 'Try looking in the monthly archives. %1$s', 'astrid' ), convert_smilies( ':)' ) ) . '</p>';

						the_widget( 'ztjalali_archive', 'dropdown=1', "after_title=</h2>$archive_content" );



						the_widget( 'WP_Widget_Tag_Cloud' );

					?>



				</div><!-- .page-content -->

			</section><!-- .error-404 -->



		</main><!-- #main -->

	</div><!-- #primary -->



<?php

get_footer();

